import { router } from '../router';
import { Cookies } from '/nerv-lib/util/cookie';
export const routerConfig = {
  router: router,
  login: 'login',
  logout: () => {
    Cookies.remove(`${import.meta.env.VITE_PUBLIC_PATH}-nervsid`);
    Cookies.remove('token');
    sessionStorage.clear();
    router.push('/login');
  },
};
